# Read about fixtures at http://api.rubyonrails.org/classes/Fixtures.html

one:
  start_at: 2011-07-10 11:09:17
  home: false
  title: MyString
  description: MyText
  image_file: 
  category_id: 1

two:
  start_at: 2011-07-10 11:09:17
  home: false
  title: MyString
  description: MyText
  image_file: 
  category_id: 1
